---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: kiosk-dell-tower
hardware_version_name: Kiosk Dell Tower
url: kiosk-dell-tower-hardened-image-pkg.zip
sha256: E47B2D738B0444F447F2F25A96F2C82A7351EFEEA22D9343A848A4C86E6CC00C
version: 26.04.0
package_size: 16407877515
kiosk_ver: 4.8.1.6440
core_ver: 5.18.1
pe_ver: 1.0.0.64
release_date: 1776752518798
...
---
signature: 78d399290cb8b3a6afe28e5e1c0544ae65f76625a959584b417861881baa0874b68f1afe51eb35b1f0e02c184cc7a18ef9c6a9e492493d18ee589ce98a51011a788ea68cb6d85a4d5a1b21dfcb248af0a318fdb55c925212c33993f0f89641628b2e8006e929cccb1c6d5b1bb099462af0f66ff2c4d7e517b4235019c0d92d301e03290169b9cfb25c653975fed7bca8668c32e833097e3a06e5ebd8c9449309ba9b3ddfa352a07d9698b1fd788e5fdef0a126bfb458a6c98bbb541383e5024c5283ce0b415714074777e3476a7727c13075081306110919ab9bf750551dd4c6593454f9cf244252467ad98c1aaa2b4abfb7d9b49ce10847c870b67988f366c14a8a85071042c344a7719c6162fc9fb3a13c0d42fe542465aebf073506e4648690bcd3d8b57de058f6069edfe15984a84fa5d12192657761238bf57dda2873c98fc7a948c00bb6b7672fc65363d0a909251cf38ea458f039b68843abca55912f8ade411f2578af080e03746649e7070b1200411475004fb602997393c98a225c42bf0f0da94327e7486d03e546cfe12a32e6cf91c0c962b40ca9fc2b5742729c5ac5919d9ff100c478465fc712f69a5e95c792342c4f989a6632432c1194da589afb619a75a1cacc9eddc2763ed041ad3cdc5ee27060dbf0c92bddbc36e167615139892567ef6bd98883a807231a31db7ff8962becfa73181a675bae88650e4a
...